## esys-particle 2.1

=== debian/changelog ===
esys-particle (2.1-3) unstable; urgency=low

  * [2d540b8] Fix typo in fix_as-needed.patch. Caused import-module problems.
  * [20fd4d3] Bumped Standards-Version: 3.9.3. No changes.
  * [c8c5486] Hardening BD of python to >=2.7. (Closes: #662211)

 -- Anton Gladky <gladky.anton@gmail.com>  Tue, 03 Apr 2012 19:37:20 +0200

esys-particle (2.1-2) unstable; urgency=high

  * [9e6ef47] Fix linking problem, appeared on Ubuntu (--as-needed).

 -- Anton Gladky <gladky.anton@gmail.com>  Thu, 26 Jan 2012 21:01:07 +0100

esys-particle (2.1-1) unstable; urgency=low

  * Initial commit. (Closes: #649320)

 -- Anton Gladky <gladky.anton@gmail.com>  Sat, 19 Nov 2011 22:42:34 +0100
