=== debian/rules ===
#!/usr/bin/make -f
DESTDIR = $(CURDIR)/debian/tmp

%:
	dh $@

CFLAGS := -Wall $(shell dpkg-buildflags --get CFLAGS)
CXXFLAGS := -Wall $(shell dpkg-buildflags --get CXXFLAGS)
CPPFLAGS := $(shell dpkg-buildflags --get CPPFLAGS)
LDFLAGS := -lboost_system $(shell dpkg-buildflags --get LDFLAGS)

extra_flags += CFLAGS='$(CFLAGS)' CXXFLAGS='$(CXXFLAGS)' CPPFLAGS='$(CPPFLAGS)' LDFLAGS='$(LDFLAGS)' --with-epydoc

override_dh_auto_clean:
	[ ! -f Makefile ] || $(MAKE) distclean
	rm -rf $(DESTDIR)
	dh_clean

override_dh_auto_configure:
	mkdir -p $(DESTDIR)
	./autogen.sh
	dh_auto_configure -- CC=mpicc CXX=mpicxx --prefix=/usr --exec_prefix=/usr $(extra_flags) 

override_dh_auto_install:
	dh_auto_install -- DESTDIR=$(DESTDIR)
	find . -name '*.pyc' -print0 | xargs -0 rm -f
	find . -name '*.pyo' -print0 | xargs -0 rm -f
	find . -name '*.la' -print0 | xargs -0 rm -f

override_dh_auto_build:
	dh_auto_build
	doxygen

override_dh_pysupport:
