=== debian/watch ===
version=3
http://launchpad.net/esys-particle/+download http://launchpad.net/esys-particle/*/.*/ESyS-Particle-(.+).tar.gz
