## esys-particle 2.2.u1

=== debian/changelog ===
esys-particle (2.2.u1-2) unstable; urgency=low

  * [316ed28] Add graphviz to BD.
  * [1a8b487] Disable autotests on some archs (mpich2).

 -- Anton Gladky <gladk@debian.org>  Mon, 06 May 2013 21:11:26 +0200

esys-particle (2.2.u1-1) unstable; urgency=low

  * [9f6d5e3] Imported Upstream version 2.2.u1
  * [d3c46e6] Update email.
  * [e48af0f] Update dates in copyright.
  * [40e5f64] Use dh-autoreconf.
  * [3183764] Clean in debian/rules.

 -- Anton Gladky <gladk@debian.org>  Sun, 05 May 2013 20:41:18 +0200

esys-particle (2.2-1~exp1) experimental; urgency=low

  * [026c8ef] Remove patches. They were applied by upstream.
  * [f51c6c0] Use --parallel option in dh-rules for faster building.
  * [c22ba63] Update copyright due to released DEP-5.
  * [32525e6] Replace jquery by packaged one.
  * [569f837] Update watch-file. Thanks to Bart Martens <bartm@debian.org>.
  * [f98a9c4] Imported Upstream version 2.2
  * [5cb4f2c] Use compat-level 9.
  * [7b16a0d] Remove obsolete DM-Upload-Allowed flag.
  * [da3d84e] Bump Standards-Version: 3.9.4. No changes.
  * [7c1de8e] Override binary-or-shlib-defines-rpath lintian error. See #694478.
  * [97e9d09] Add multiarch pre-depends.
  * [5d0df74] Enable autotests.

 -- Anton Gladky <gladky.anton@gmail.com>  Sun, 30 Dec 2012 23:21:24 +0100

esys-particle (2.1-4) unstable; urgency=low

  * [c22ba63] Update copyright due to released DEP-5.
  * [32525e6] Replace jquery by packaged one.
  * [c69e9d7] Split doc-base documentation into 2 docs.
  * [999c493] Fix FTBFS against gcc-4.7. (Closes: #667158)

 -- Anton Gladky <gladky.anton@gmail.com>  Tue, 08 May 2012 19:57:12 +0200
