=== debian/control ===
Source: esys-particle
Section: science
Priority: extra
Build-Depends: debhelper (>= 9), libtool (>= 1.5.2), automake (>= 1.8.2), 
 autoconf (>= 2.59), libltdl7-dev, libboost-dev, libboost-iostreams-dev, 
 libcppunit-dev, python-epydoc, autotools-dev, libboost-all-dev,
 mpi-default-bin, mpi-default-dev, libvtk5-dev, doxygen, python-demgengeo,
 dh-autoreconf, graphviz
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders:  Anton Gladky <gladk@debian.org>
Standards-Version: 3.9.4
Homepage: https://launchpad.net/esys-particle
Vcs-Git: git://git.debian.org/git/debian-science/packages/esys-particle.git
Vcs-Browser: http://git.debian.org/?p=debian-science/packages/esys-particle.git

Package: esys-particle
Architecture: any
Multi-Arch: foreign
Pre-Depends: ${misc:Pre-Depends}
Depends:  mpi-default-bin, python-demgengeo, python (>= 2.7), 
 ${shlibs:Depends}, ${misc:Depends}, libjs-jquery
Suggests: paraview
Description: Software for particle-based numerical modelling. MPI version.
 ESyS-Particle is Open Source software for particle-based numerical modelling. 
 The software implements the Discrete Element Method (DEM), a widely used 
 technique for modelling processes involving large deformations, granular flow 
 and/or fragmentation. ESyS-Particle is designed for execution on parallel 
 supercomputers, clusters or multi-core PCs running a Linux-based operating 
 system. The C++ simulation engine implements spatial domain decomposition via 
 the Message Passing Interface (MPI). A Python wrapper API provides flexibility 
 in the design of numerical models, specification of modelling parameters and 
 contact logic, and analysis of simulation data. ESyS-Particle has been 
 utilised to simulate earthquake nucleation, comminution in shear cells, silo 
 flow, rock fragmentation, and fault gouge evolution, to name but a few 
 applications.
