=== debian/watch ===
version=3
https://launchpad.net/esys-particle/ .*/ESyS-Particle-(\d.*)\.(?:tgz|tar\.(?:gz|bz2|xz))
# Bart Martens <bartm@debian.org>  Fri, 16 Nov 2012 17:07:07 +0000
