## esys-particle 2.2.u2

=== debian/changelog ===
esys-particle (2.2.u2-2ubuntu4) trusty; urgency=medium

  * Force linking with boost_python.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 23 Dec 2013 11:18:11 +0000

esys-particle (2.2.u2-2ubuntu3) trusty; urgency=medium

  * Use ax_boost_* macros to be able detect multiarched boost.
  * Rebuild against libopenmpi 1.6.
  * Lighten boost build-depends, to the required ones only.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sun, 22 Dec 2013 23:27:22 +0000

esys-particle (2.2.u2-2ubuntu2) trusty; urgency=medium

  * No-change rebuild for libopenmpi1.3 -> libopenmpi1.6 transition.

 -- Logan Rosen <logan@ubuntu.com>  Mon, 16 Dec 2013 17:18:17 -0500

esys-particle (2.2.u2-2ubuntu1) trusty; urgency=low

  * Set NO_PNG_PKG_MANGLE to avoid taking days to build on buildds.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 23 Oct 2013 23:36:17 -0600

esys-particle (2.2.u2-2) unstable; urgency=low

  * [aab3e6d] Disable autotests on ia64.
  * [d1607f8] Use wrap-and-sort.

 -- Anton Gladky <gladk@debian.org>  Fri, 30 Aug 2013 21:46:03 +0200

esys-particle (2.2.u2-1) unstable; urgency=low

  [ Bart Martens ]
  * [0705c94] Update debian/watch.

  [ Anton Gladky ]
  * [eae57a4] Imported Upstream version 2.2.2
  * [6a29aac] Change version number in docs.
  * [90e4576] Use canonical VCS.

 -- Anton Gladky <gladk@debian.org>  Tue, 27 Aug 2013 22:10:21 +0200
