=== debian/rules ===
--- 
+++ 
@@ -1,28 +1,32 @@
 #!/usr/bin/make -f
+
+include /usr/share/dpkg/default.mk
 
 %:
 	dh $@ --parallel --with autoreconf
 
 export OMPI_MCA_plm_rsh_agent=/bin/false                #workaround to start MPI-applications in chroot
-disable_auto_test_archs_mpi = hurd-i386 mips mipsel s390 s390x
+disable_auto_test_archs_mpi = hurd-i386 mips mipsel s390 s390x ia64
 
 export LD_LIBRARY_PATH :=  $(CURDIR)/debian/esys-particle/usr/lib/${DEB_HOST_MULTIARCH}/:$(CURDIR)/debian/esys-particle/usr/lib/python2.7/dist-packages/esys/lsm/util/:$(CURDIR)/debian/esys-particle/usr/lib/python2.7/dist-packages/esys/lsm/:$(LD_LIBRARY_PATH);
 
 export PYTHONPATH := $(CURDIR)/debian/esys-particle/usr/lib/python2.7/dist-packages/:$(PYTHONPATH);
 
+export NO_PNG_PKG_MANGLE := 1
+
 CFLAGS := -Wall $(shell dpkg-buildflags --get CFLAGS)
 CXXFLAGS := -Wall $(shell dpkg-buildflags --get CXXFLAGS)
 CPPFLAGS := $(shell dpkg-buildflags --get CPPFLAGS)
-LDFLAGS := -lboost_system $(shell dpkg-buildflags --get LDFLAGS)
+LDFLAGS := -lboost_python -lboost_system $(shell dpkg-buildflags --get LDFLAGS)
 
 extra_flags += CC=mpicc CXX=mpicxx CFLAGS='$(CFLAGS)' CXXFLAGS='$(CXXFLAGS)' CPPFLAGS='$(CPPFLAGS)'\
  LDFLAGS='$(LDFLAGS)' --with-epydoc --with-vtk
 
 override_dh_auto_configure:
-	dh_auto_configure -- $(extra_flags) 
+	dh_auto_configure -- $(extra_flags) --with-boost-libdir=/usr/lib/$(DEB_HOST_MULTIARCH)
 
 override_dh_auto_build:
-	dh_auto_build
+	dh_auto_build --parallel
 	doxygen
 
 override_dh_pysupport:
