=== debian/watch ===
version=3
opts=dversionmangle=s/^2\.2\.u1$/2.2-update-1/ \
https://launchpad.net/esys-particle/+download \
(?:.*/|.*=|)ESyS-Particle[\-\._](\d\S*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)(?:/\S*)?
# Bart Martens <bartm@debian.org>  Tue, 07 May 2013 05:23:38 +0000
