## esys-particle 2.3

=== debian/changelog ===
esys-particle (2.3-2) unstable; urgency=medium

  * [4e1ad10] Add autopkgtest.

 -- Anton Gladky <gladk@debian.org>  Wed, 14 May 2014 20:17:23 +0200

esys-particle (2.3-1) unstable; urgency=medium

  [ Adam Conrad ]
  * [e3f8cf5] Set NO_PNG_PKG_MANGLE to avoid taking days to build on buildds.

  [ Anton Gladky ]
  * [ea3f3d0] Imported Upstream version 2.3
  * [9f1ea9e] Update docs.
  * [b4d3f6b] Bump Standards-Version: 3.9.5.
  * [b150590] Update dates in copyright.
  * [aab3773] Ignore quilt dir
  * [27fecb7] Unapply patches after build

  [ Dimitri John Ledkov ]
  * [754563b] Force linking with boost_python.

 -- Anton Gladky <gladk@debian.org>  Sat, 25 Jan 2014 14:54:43 +0100
