=== debian/control ===
--- 
+++ 
@@ -11,8 +11,6 @@
  doxygen,
  graphviz,
  libboost-all-dev,
- libboost-dev,
- libboost-iostreams-dev,
  libcppunit-dev,
  libltdl7-dev,
  libtool (>= 1.5.2),
@@ -21,14 +19,14 @@
  mpi-default-dev,
  python-demgengeo,
  python-epydoc
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders:
  Anton Gladky <gladk@debian.org>
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: https://launchpad.net/esys-particle
 Vcs-Git: git://anonscm.debian.org/debian-science/packages/esys-particle.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/esys-particle.git
+XS-Testsuite: autopkgtest
 
 Package: esys-particle
 Architecture: any
