=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,7 @@
 CFLAGS := -Wall $(shell dpkg-buildflags --get CFLAGS)
 CXXFLAGS := -Wall $(shell dpkg-buildflags --get CXXFLAGS)
 CPPFLAGS := $(shell dpkg-buildflags --get CPPFLAGS)
-LDFLAGS := -lboost_python -lboost_system $(shell dpkg-buildflags --get LDFLAGS)
+LDFLAGS := -lboost_python -lboost_system -lpython2.7 $(shell dpkg-buildflags --get LDFLAGS)
 
 extra_flags += CC=mpicc CXX=mpicxx CFLAGS='$(CFLAGS)' CXXFLAGS='$(CXXFLAGS)' CPPFLAGS='$(CPPFLAGS)'\
  LDFLAGS='$(LDFLAGS)' --with-epydoc --with-vtk
