## esys-particle 2.3.3+dfsg1

=== Tools/CMakeLists.txt ===
ADD_SUBDIRECTORY("${CMAKE_SOURCE_DIR}/Tools/dump2geo")
#ADD_SUBDIRECTORY("${CMAKE_SOURCE_DIR}/Tools/dump2pov")
#ADD_SUBDIRECTORY("${CMAKE_SOURCE_DIR}/Tools/mesh2pov")
ADD_SUBDIRECTORY("${CMAKE_SOURCE_DIR}/Tools/rotextract")
ADD_SUBDIRECTORY("${CMAKE_SOURCE_DIR}/Tools/StressCalculator")
ADD_SUBDIRECTORY("${CMAKE_SOURCE_DIR}/Tools/ExtractGrains")
ADD_SUBDIRECTORY("${CMAKE_SOURCE_DIR}/Tools/dump2vtk")
ADD_SUBDIRECTORY("${CMAKE_SOURCE_DIR}/Tools/ExtractFractures")
ADD_SUBDIRECTORY("${CMAKE_SOURCE_DIR}/Tools/ForceChains")
ADD_SUBDIRECTORY("${CMAKE_SOURCE_DIR}/Tools/ExtractStrain")
