=== debian/changelog ===
esys-particle (2.3.3+dfsg1-2ubuntu3) xenial; urgency=medium

  * Add powerpc to disable_auto_test_archs_mpi.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 12 Feb 2016 20:34:47 +0100

esys-particle (2.3.3+dfsg1-2ubuntu2) xenial; urgency=medium

  * debian/tests/build1: Don't use deprecated variable.
  * Allow stderr for the tests.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 11 Feb 2016 15:05:02 +0100

esys-particle (2.3.3+dfsg1-2) unstable; urgency=medium

  * [e1bd0e9] Fix build-test. (Closes: #813814)
  * [6864793] Apply cme fix dpkg.
  * [af388bd] Fix autopkgtest.

 -- Anton Gladky <gladk@debian.org>  Sun, 07 Feb 2016 19:33:18 +0100

esys-particle (2.3.3+dfsg1-1) unstable; urgency=medium

  * [cd2a862] Migrate to vtk6.
  * [2e8942e] Refresh patches.
  * [6a4d843] Update d/copyright.
  * [f7dee14] Update d/watch.
  * [4bab6ec] Update doc-files.
  * [208d2f3] Enable pdf-generation.
  * [8d734ab] Enable vtk. (Closes: #784161)
  * [6c7087a] Prevent epydoc from putting timestamp in docs
  * [4aba894] Imported Upstream version 2.3.3+dfsg1

 -- Anton Gladky <gladk@debian.org>  Tue, 23 Jun 2015 23:03:30 +0200
