=== debian/watch ===
version=3
opts=repacksuffix=+dfsg1,dversionmangle=s/\+dfsg\d*$// \
https://launchpad.net/esys-particle/+download \
(?:.*/|.*=|)ESyS-Particle[\-\._](\d\S*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)(?:/\S*)?
# Bart Martens <bartm@debian.org>  Tue, 07 May 2013 05:23:38 +0000
