## esys-particle 2.3.4+dfsg1

=== debian/changelog ===
esys-particle (2.3.4+dfsg1-4) unstable; urgency=medium

  [ Graham Inggs ]
  * [98275b4] Allow stderr output in the autopkgtests, see #814451
  * [1cbced3] Replace deprecated OMPI_MCA_orte_rsh_agent with OMPI_MCA_plm_rsh_agent
  * [80173d5] Allow --oversubscribe for autopkgtests

  [ Anton Gladky ]
  * [8c2c2f2] Fix path in doc-base.
  * [44eaa1d] Apply cme fix dpkg.

 -- Anton Gladky <gladk@debian.org>  Mon, 26 Dec 2016 09:49:21 +0100

esys-particle (2.3.4+dfsg1-3) unstable; urgency=medium

  * [38e17b8] Temporarly disable build-test. (Closes: #837914)

 -- Anton Gladky <gladk@debian.org>  Mon, 19 Sep 2016 20:44:49 +0200

esys-particle (2.3.4+dfsg1-2) unstable; urgency=medium

  * [c532de1] Esys-Particle relicensed under Apache-2.0

 -- Anton Gladky <gladk@debian.org>  Thu, 11 Aug 2016 06:42:55 +0200

esys-particle (2.3.4+dfsg1-1) unstable; urgency=medium

  * [15dc089] Imported Upstream version 2.3.4+dfsg1
  * [677425a] Refresh patches.
  * [04eefeb] Fix FTBFS with gcc-6. (Closes: #811838)

 -- Anton Gladky <gladk@debian.org>  Wed, 10 Aug 2016 20:44:56 +0200
