=== debian/control ===
--- 
+++ 
@@ -24,9 +24,9 @@
                texlive-fonts-recommended,
                texlive-latex-recommended,
                python-epydoc (>= 3.0.1+dfsg-6)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/esys-particle.git
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/esys-particle.git
+Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/esys-particle.git
 Homepage: https://launchpad.net/esys-particle
 
 Package: esys-particle
@@ -34,7 +34,7 @@
 Multi-Arch: foreign
 Depends: libjs-jquery,
          mpi-default-bin,
-         python (>= 2.7),
+         python,
          python-demgengeo,
          ${misc:Depends},
          ${shlibs:Depends}
