=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 	dh $@ --parallel --with autoreconf
 
 export OMPI_MCA_plm_rsh_agent=/bin/false                #workaround to start MPI-applications in chroot
-disable_auto_test_archs_mpi = hurd-i386 mips mipsel s390 s390x ia64 powerpc
+disable_auto_test_archs_mpi = hurd-i386 mips mipsel s390 s390x ia64
 
 export LD_LIBRARY_PATH :=  $(CURDIR)/debian/esys-particle/usr/lib/${DEB_HOST_MULTIARCH}/:$(CURDIR)/debian/esys-particle/usr/lib/python2.7/dist-packages/esys/lsm/util/:$(CURDIR)/debian/esys-particle/usr/lib/python2.7/dist-packages/esys/lsm/:$(LD_LIBRARY_PATH);
 
@@ -35,7 +35,7 @@
 	dh_auto_install
 ifeq (,$(filter $(DEB_HOST_ARCH),$(disable_auto_test_archs_mpi)))	
 	cd $(CURDIR)/debian/test; python box.py 15.0
-	cd $(CURDIR)/debian/test; mpirun --allow-run-as-root -np 3 $(CURDIR)/debian/esys-particle/usr/bin/esysparticle compression.py; cat nbons.dat; cat ekin.dat; cat epot.dat
+#cd $(CURDIR)/debian/test; mpirun --allow-run-as-root -np 3 $(CURDIR)/debian/esys-particle/usr/bin/esysparticle compression.py; cat nbons.dat; cat ekin.dat; cat epot.dat
 endif
 	find . -name '*.pyc' -print0 | xargs -0 rm -f
 	find . -name '*.pyo' -print0 | xargs -0 rm -f
