=== debian/changelog ===
esys-particle (2.3.5+dfsg1-4build2) focal; urgency=medium

  * No change rebuild against new boost1.71 ABI

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 06 Feb 2020 11:05:54 +0000

esys-particle (2.3.5+dfsg1-4build1) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 25 Jan 2020 05:41:12 +0000

esys-particle (2.3.5+dfsg1-4) unstable; urgency=medium

  * Team upload.

  [ Gianfranco Costamagna ]
  * Enforce a minimum autoconf-archive version due to bug: #948078

  [ Stuart Prescott ]
  * Use Python 3 for packaging (Closes: #936489).
  * Bump to debhelper-compat (= 12).
  * Add patches for building against newer MPI.
  * Fix Vcs-* fields.
  * Update Standards-Version to 4.4.1 (no changes required).

  [ Jelmer Vernooĳ ]
  * Remove unnecessary 'Testsuite: autopkgtest' header.
  * Change priority extra to priority optional.

 -- Stuart Prescott <stuart@debian.org>  Fri, 27 Dec 2019 01:20:58 +1100

esys-particle (2.3.5+dfsg1-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Re-upload with a correct version so this looks like a proper NMU.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Tue, 27 Aug 2019 00:04:34 +0000

esys-particle (2.3.5+dfsg1-3) unstable; urgency=medium

  * Non-maintainer upload.
  * Put back debian/test from 2.3.5+dfsg1-2.1, which accidentally got lost.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Mon, 26 Aug 2019 00:44:04 +0000

esys-particle (2.3.5+dfsg1-2.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Replace previous NMU with a new source-only upload.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Thu, 08 Aug 2019 02:18:34 +0000

esys-particle (2.3.5+dfsg1-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Eliminate dependency on epydoc, which will be removed (closes: #881546).
    - Update debian/control to remove Build-Depends: python-epydoc
    - Update debian/rules to remove --with-epydoc from LDFLAG

 -- Kenneth J. Pronovici <pronovic@debian.org>  Fri, 02 Aug 2019 15:00:49 +0000

esys-particle (2.3.5+dfsg1-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build with -g1 on mips/mipsel to work around address space
    limitations. (Closes: #915402)

 -- Adrian Bunk <bunk@debian.org>  Tue, 01 Jan 2019 17:13:15 +0200

esys-particle (2.3.5+dfsg1-2) unstable; urgency=medium

  [ gregor herrmann ]
  * [1da0be3] Fix "Unescaped left brace in regex is illegal" error in perl
              helper scripts. (Closes: #870821)

  [ Anton Gladky ]
  * [314841d] Drop dependencies on dh-autoreconf and autotools-dev.
  * [337b5dc] Bump Standards-Version: 4.0.0

 -- Anton Gladky <gladk@debian.org>  Mon, 07 Aug 2017 22:05:00 +0200

esys-particle (2.3.5+dfsg1-1) unstable; urgency=medium

  * Upload into unstable.

 -- Anton Gladky <gladk@debian.org>  Mon, 17 Jul 2017 20:18:46 +0200

esys-particle (2.3.5+dfsg1-1~exp1) experimental; urgency=medium

  * [aa0e9a5] New upstream version 2.3.5+dfsg1
  * [6cf5103] Refresh patches.
  * [3cb6141] Update path in doc-base.
  * [bcca51d] Shorten line in d/changelog.
  * [238adb6] Switch to compat level 10.
  * [70647ad] Use hardening=+all  option.

 -- Anton Gladky <gladk@debian.org>  Mon, 29 May 2017 22:54:23 +0200
