## esys-particle 2.3.5%2Bdfsg2

=== debian/control ===
Source: esys-particle
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Anton Gladky <gladk@debian.org>
Section: science
Priority: optional
Build-Depends: autoconf,
               autoconf-archive (>> 20190106-2),
               automake,
               debhelper-compat (= 13),
               dh-python,
               doxygen,
               graphviz,
               libboost-all-dev,
               libcppunit-dev,
               libltdl-dev,
               libtool,
               libvtk9-dev,
               mpi-default-bin,
               mpi-default-dev,
               python3-dev,
               python3-gengeo,
               texlive-latex-extra,
               texlive-fonts-recommended,
               texlive-latex-recommended
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/science-team/esys-particle/
Vcs-Git: https://salsa.debian.org/science-team/esys-particle.git
Homepage: https://launchpad.net/esys-particle
Rules-Requires-Root: no

Package: esys-particle
Architecture: any
Depends: libjs-jquery,
         mpi-default-bin,
         python3,
         python3-gengeo,
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: paraview
Pre-Depends: ${misc:Pre-Depends}
Description: Software for particle-based numerical modelling (MPI version)
 ESyS-Particle is Open Source software for particle-based numerical modelling.
 The software implements the Discrete Element Method (DEM), a widely used
 technique for modelling processes involving large deformations, granular flow
 and/or fragmentation. ESyS-Particle is designed for execution on parallel
 supercomputers, clusters or multi-core PCs running a Linux-based operating
 system. The C++ simulation engine implements spatial domain decomposition via
 the Message Passing Interface (MPI). A Python wrapper API provides flexibility
 in the design of numerical models, specification of modelling parameters and
 contact logic, and analysis of simulation data. ESyS-Particle has been
 utilised to simulate earthquake nucleation, comminution in shear cells, silo
 flow, rock fragmentation, and fault gouge evolution, to name but a few
 applications.
