## esys-particle 2.3.5+dfsg1

=== Python/CMakeLists.txt ===
ADD_SUBDIRECTORY("${CMAKE_SOURCE_DIR}/Python/BoostPythonUtil")
ADD_SUBDIRECTORY("${CMAKE_SOURCE_DIR}/Python/MpiPython")
ADD_SUBDIRECTORY("${CMAKE_SOURCE_DIR}/Python/esys")
