=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,14 @@
 #!/usr/bin/make -f
+
+# less debug info to avoid running out of address space
+ifneq (,$(filter $(DEB_HOST_ARCH), mips mipsel))
+  export DEB_CXXFLAGS_MAINT_APPEND += -g1
+endif
 
 include /usr/share/dpkg/default.mk
 
 %:
-	dh $@ --parallel --with autoreconf
+	dh $@ --with autoreconf
 
 export OMPI_MCA_plm_rsh_agent=/bin/false                #workaround to start MPI-applications in chroot
 disable_auto_test_archs_mpi = hurd-i386 mips mipsel s390 s390x ia64
@@ -13,6 +18,7 @@
 export PYTHONPATH := $(CURDIR)/debian/esys-particle/usr/lib/python2.7/dist-packages/:$(PYTHONPATH);
 
 export NO_PNG_PKG_MANGLE := 1
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 CFLAGS := -Wall $(shell dpkg-buildflags --get CFLAGS)
 CXXFLAGS := -Wall $(shell dpkg-buildflags --get CXXFLAGS)
@@ -20,7 +26,7 @@
 LDFLAGS := -lboost_python -lboost_system -lpython2.7 $(shell dpkg-buildflags --get LDFLAGS)
 
 extra_flags += CC=mpicc CXX=mpicxx CFLAGS='$(CFLAGS)' CXXFLAGS='$(CXXFLAGS)' CPPFLAGS='$(CPPFLAGS)'\
- LDFLAGS='$(LDFLAGS)' --with-epydoc --with-vtk --with-latex --enable-vtk
+ LDFLAGS='$(LDFLAGS)' --with-vtk --with-latex --enable-vtk
 
 override_dh_auto_configure:
 	dh_auto_configure -- $(extra_flags) --with-boost-libdir=/usr/lib/$(DEB_HOST_MULTIARCH)
